<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7323001188-educationcherdakly</identifier>
<title>Образовательные учреждения, расположенные на территории муниципального образования “Чердаклинский район”</title>
<description>Первоначальные данные.</description>
<creator>Чердаклинский район</creator>
<created>20131121</created>
<modified>20161019</modified>
<subject>Образование, средние общеобразовательные учреждения, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7323001188-educationcherdakly/data-20161019T144851-structure-20161019T144851.xml</source>
<created>20161019T144851</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования “Чердаклинский район”</provenance>
<valid>20161019</valid>
<structure>20161019T144851</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7323001188-educationcherdakly/data-20160601T103210-structure-20160601T103210.xml</source>
<created>20160601T103210</created>
<provenance>Детские сады</provenance>
<valid>20160601</valid>
<structure>20160601T103210</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7323001188-educationcherdakly/data-20160601T102805-structure-20160601T102805.xml</source>
<created>20160601T102805</created>
<provenance>Школы</provenance>
<valid>20160601</valid>
<structure>20160601T102805</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7323001188-educationcherdakly/data-20150414T114526-structure-20150414T114526.xml</source>
<created>20150414T114526</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования “Чердаклинский район”</provenance>
<valid>20150414</valid>
<structure>20150414T114526</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7323001188-educationcherdakly/data-20140424T150441-structure-20140424T150441.xml</source>
<created>20140424T150441</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования “Чердаклинский район”</provenance>
<valid>20140424</valid>
<structure>20140424T150441</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7323001188-educationcherdakly/data-20131121T171143-structure-20131121T171143.xml</source>
<created>20131121T171143</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования “Чердаклинский район”</provenance>
<valid>20131121</valid>
<structure>20131121T171143</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7323001188-educationcherdakly/structure-20161019T144851.xsd</source>
<created>20161019T144851</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7323001188-educationcherdakly/structure-20160601T103210.xsd</source>
<created>20160601T103210</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7323001188-educationcherdakly/structure-20160601T102805.xsd</source>
<created>20160601T102805</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7323001188-educationcherdakly/structure-20150414T114526.xsd</source>
<created>20150414T114526</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7323001188-educationcherdakly/structure-20140424T150441.xsd</source>
<created>20140424T150441</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7323001188-educationcherdakly/structure-20131121T171143.xsd</source>
<created>20131121T171143</created>
</structureversion></structure>
<publisher>
<name>Шафиев Руслан Кямильевич</name>
<phone>8-927-631-84-93</phone>
<mbox>admin@cherdakli.com</mbox>
</publisher>
</meta>